1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Nach Update auf 2.1 - Keine installation von ipk mehr möglich

Dieses Thema im Forum "Gigablue Quad" wurde erstellt von Elmar777, 7. November 2013.

  1. Elmar777
    Offline

    Elmar777 Newbie

    Registriert:
    5. August 2013
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo zusammen. Ich verzweifle bald... Habe von 2.0 auf 2.1 aktualisiert über usb, build vom 07112013.
    Geht alles aber ich kann keine .ipk mehr installieren. also er installiert, ohne fehlermeldung aber die plugins tauchen nicht auf. habe resettet, älteres build drauf, über usb und oberfläche, über dreamexplorer installiert alles rauf und runter, kein erfolg :-(
    jemand eine idee ??
     
    #1

Diese Seite empfehlen